<!--The content below is only a placeholder and can be replaced.-->
<!-- <app-login></app-login> -->

<!-- this tag below helps in routing
if we registers our component in app-routing.module.ts but don't use this directive
we won't get an error but we won't be get any output while trying to access the routes we provided -->

<app-menu></app-menu>
<!--here the name Angular Application will always be visible on top of our app-->
<div class="container">
  <router-outlet></router-outlet>
</div>
<br />
<br />
<app-footer></app-footer>
<!--this also won't change and load throughout the app-->
